<jsp:include page="/vistas/templates/validar.jsp" />
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
  <head>
    <jsp:include page="/vistas/templates/header.jsp" />
    <!--template-core-->
    <!--css de la pagina-->
    <link href="${pageContext.request.contextPath}/css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
    <!--css-->
  </head>
  <body>
    <jsp:include page="/vistas/templates/header-body.jsp" />
    <!--  content -->
    <div class="col-md-4 col-md-offset-4">
      <div class="panel panel-primary">
        <div class="panel-heading">
          <h5 class="panel-title">Detalle de descuento mensual</h5>
        </div>

        <div class="panel-body">
          <div class="row">
            <div class="col-md-6 form-group">
              <label>Personal</label>
              <span class="label label-left border-left border-left-primary label-striped form-control" id="spanNombres"></span>
            </div>
            <div class="col-md-6 form-group">
              <label>Cargo</label>
              <span class="label label-left border-left border-left-primary label-striped form-control" id="spanCargo"></span>
            </div>

          </div>
          <div class="row">
            <div class="col-md-6 form-group">
              <label>Horario</label>
              <span class="label label-left border-left border-left-primary label-striped form-control" id="spanHorario"></span>
            </div>
            <div class="col-md-6 form-group">
              <label>Costo día</label>
              <span class="label label-left border-left border-left-primary label-striped form-control" id="spanCostoDia"></span>
            </div>
          </div>
        </div>
      </div>
    </div>


    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-primary card-3" style="margin-top: 30px"> 
        <div class="panel-heading" style="padding: 8px 15px">
          <h6 class="panel-title" style="font-size: 15px; font-family: inherit">Asistencias</h6>
					<div class="heading-elements">
						<div class="btn-group heading-btn">
							<button type="button" class="btn bg-slate border-slate-600 btn-icon dropdown-toggle" data-toggle="dropdown"><i class="icon-menu6"></i> <span class="caret"></span></button>
							<ul class="dropdown-menu dropdown-menu-right">
								<li><a href="#" id="btnFirmo">Vincular a una justificación</a></li>
								<li><a href="#" id="btnNoFirmo">Modificar descuento</a></li>
						</div>
					</div>
        </div>
        <div id="divDatatable"></div>
      </div>
    </div>
    <!-- / content -->

    <jsp:include page="/vistas/templates/footer-body.jsp" />
    <!--js de la pagina-->
    <script src="${pageContext.request.contextPath}/plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js" type="text/javascript"></script>
    <script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
    <script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/pickers/datepicker.js" type="text/javascript"></script>
    <script src="${pageContext.request.contextPath}/js/lib/bootstrap-select.min.js" type="text/javascript"></script>
    <script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
    <script src="${pageContext.request.contextPath}/js/lib/lodash.js" type="text/javascript"></script>
    <script src="${pageContext.request.contextPath}/js/pages/detalle_montos_administrativos.js" type="text/javascript"></script>
    <!--js-->   

  </body>
</html>